function dig(inp, div){
    let a = document.getElementById(inp).value;

    if (a.length >= 2){
        document.getElementById(div).style.display = 'none';
        document.getElementById(inp).style.borderColor = '#8c8c8c';
    }
}